# Uses of Class
org.eclipse.net4j.util.ui.views.RowIntrospectionProvider.Row

Packages that use RowIntrospectionProvider.Row
Package
Description
org.eclipse.net4j.util.ui.views
Helpers for Eclipse view parts.

## Uses of RowIntrospectionProvider.Row in org.eclipse.net4j.util.ui.views

Methods in org.eclipse.net4j.util.ui.views that return RowIntrospectionProvider.Row
Modifier and Type
Method
Description
`abstract RowIntrospectionProvider.Row`
RowIntrospectionProvider.`getElementByName(Object parent, String name)`
`final RowIntrospectionProvider.Row[]`
RowIntrospectionProvider.`getElements(Object parent)`
`final RowIntrospectionProvider.Row`
RowIntrospectionProvider.`getNameAndValue(Object element)`
Method parameters in org.eclipse.net4j.util.ui.views with type arguments of type RowIntrospectionProvider.Row
Modifier and Type
Method
Description
`protected abstract void`
RowIntrospectionProvider.`fillRows(Object parent, List<RowIntrospectionProvider.Row> rows)`